/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

/* CÈSAR */
.grecaptcha-badge {
	display: none;
}

.gdlr-core-text-box-item-content a {
	color: #1a1a19;
	font-weight: 600!important;
}

.gdlr-core-text-box-item-content a:hover {
	text-decoration: underline!important;
}

.infinite-logo {
	padding-bottom: 0px!important;
}

.infinite-header-wrap {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.infinite-body-wrapper {
    padding-top: 110px;
}

input::placeholder,
input::-webkit-input-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input:-moz-placeholder {
    color: #999;
}

/* CMPLZ */
.cmplz-cookiebanner .cmplz-close svg {
	color: #1a1a19;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.cmplz-cookiebanner .cmplz-close svg:hover {
	color: #f0f0f1;
}

.cmplz-cookiebanner {
	border-color: #1a1a19!important;
	background-color: #fff!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
	font-size: 16px!important;
	font-weight: 400!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {
	background-color: #1a1a19!important;
	border-color: #1a1a19!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept:hover {
	background-color: #f0f0f1!important;
	border-color: #f0f0f1!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
	color: #1a1a19!important;
	background-color: #f0f0f1!important;
	border-color: #f0f0f1!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny:hover, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences:hover, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences:hover {
	color: #f0f0f1!important;
	background-color: #1a1a19!important;
	border-color: #1a1a19!important;
}

a.cmplz-link {
	color: #1a1a19!important;
	text-decoration: none!important;
}

a.cmplz-link:hover {
	color: #f0f0f1!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label:before {
	background-color: #000!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox:checked + .cmplz-label::before {
	background-color: #1a1a19!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
	font-size: 14px!important;
	color: #1a1a19!important;
}

.cmplz-cookiebanner .cmplz-body::-webkit-scrollbar-thumb {
    background-color: #1a1a19;
}

.cmplz-cookiebanner .cmplz-body {
    scrollbar-color: #1a1a19 transparent;
}

/* CONTACT FORM 7 */
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #1a1a19;
	color: #1a1a19;
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: red;
	font-size: 17px;
	color: #1a1a19;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 0;
}

.wpcf7-spinner-wrap {
	text-align: center;
	margin-top: 10px;
}

input.wpcf7-form-control, textarea.wpcf7-form-control {
	font-size: 16px;
    line-height: 1.428571429;
    color: #1a1a19;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom: 1px solid #1a1a19!important;
	background-color: transparent!important;
    border-radius: 0px!important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.0)!important;
    box-shadow: inset 0px 0px rgba(0,0,0,0.0)!important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	padding: 20px;
}

input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus {
	border-color: #1a1a19!important;
}

textarea.wpcf7-form-control {
	resize: none;
}

.wpcf7-form-control-wrap.your-name {
    width: 49%;
    float: left;
}

.wpcf7-form-control-wrap.your-email {
    width: 49%;
    float: left;
	margin-left: 2%;
}

.wpcf7-form-control-wrap.your-message {
    width: 100%;
    float: left;
	margin-top: 20px;
}

.wpcf7 .wpcf7-submit {
    padding: 7px 15px !important;	
	background: #1a1a19!important;
	color: #fff!important;
    border: 1px solid #1a1a19 !important;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
	letter-spacing: normal;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.wpcf7 .wpcf7-submit:hover {
    background: transparent !important;
	color: #1a1a19 !important;
}

form.wpcf7-form {
	color: #1a1a19;
}

span.wpcf7-not-valid-tip {
	display: none!important;
}

input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
	border-color: red!important;
}

.wpcf7-validation-errors {
	display: none!important;
}

.wpcf7 form.invalid .wpcf7-response-output {
	display: none!important;
}

.cf7-privacy {
    font-size: 14px;
	font-weight: 400;
    margin-bottom: 10px;
	text-align: left;
	width: 100%;
	margin-top: 15px;
}

.cf7-privacy .wpcf7-form-control-wrap {
    display: inline-block;
}

span.privacy {
    display: inline-block;
    text-align: center;
}

.wpcf7-form-control, .wpcf7-form-control span input[type="checkbox"] {
	transition: all 0.3s linear 0s;
}

.wpcf7-not-valid span input[type="checkbox"] {
	border: solid 1px red!important;
}

.wpcf7-form-control span input[type="checkbox"] {
	border: 1px solid #1a1a19;
    color: #1a1a19!important;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 20px;
    margin: -3px 10px 0 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 20px!important;
    min-width: 20px!important;
    -webkit-appearance: none;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    transition: .05s border-color ease-in-out;
    font-size: inherit;
    text-rendering: auto;
    border-radius: 0px!important;
	background-color: transparent;
}

.wpcf7-form-control span input[type="checkbox"]:checked:before {
	font: normal normal normal 18px/1 FontAwesome;
	content: "\f00c";
	color: #1a1a19;
	margin-top: 0px!important;
}

input.wpcf7-form-control:focus::-webkit-input-placeholder{ color: transparent; }
input.wpcf7-form-control:focus::-moz-placeholder{ color: transparent; }
input.wpcf7-form-control:focus::-ms-input-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-webkit-input-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-moz-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-ms-input-placeholder{ color: transparent; }

input.wpcf7-form-control:focus::-webkit-input-placeholder{ color: transparent; }
input.wpcf7-form-control:focus::-moz-placeholder{ color: transparent; }
input.wpcf7-form-control:focus::-ms-input-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-webkit-input-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-moz-placeholder{ color: transparent; }
textarea.wpcf7-form-control:focus::-ms-input-placeholder{ color: transparent; }

select.wpcf7-select:focus, select.wpcf7-select:active {
	box-shadow: none!important;
	outline: none!important;
}

select.wpcf7-select, select.wpcf7-select option {
	color: #1a1a19;
}

select.wpcf7-select.wpcf7-grey {
	color: #f0f0f1;
}

select.wpcf7-select:not([multiple]) option[disabled="disabled"] {
	display: none!important;
}

select.wpcf7-select:not([multiple]) {
	-webkit-appearance: none!important;
	-moz-appearance: none!important;
    appearance: none!important;
	background: url('data:image/png;base64,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') no-repeat 97% center!important;
	background-color: transparent!important;
}

.wpcf7 .wpcf7-form-control .wpcf7-list-item {
	display: inline-block;
}

#cf7-footer-form a.privacy-advice-link {
	color: #1a1a19!important;
}

#cf7-footer-form a.privacy-advice-link:hover {
	text-decoration: underline;
}

.infinite-body div.wpcf7-response-output { font-size: 16px; padding: 6px 20px; clear: both; margin: 0px; }

.wpcf7 form .wpcf7-response-output { border: 1px solid #1a1a19; }

.wpcf7 input, .wpcf7 select{ font-size: 16px; padding: 10px 17px; width: 100%; margin-bottom: 5px; border-radius: 0px; }

.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"]{ width: auto; display: inline; }

.wpcf7 textarea{ font-size: 16px; padding: 10px 17px; height: 100px; width: 100%; }

.wpcf7-form-control-wrap {
	border: 0px;
	border-color: transparent!important;
}

.wpcf7-form {
	text-align: left!important;
}

.wpcf7 textarea {
    resize: none!important;
    border-radius: 0px;
}

textarea.wpcf7-textarea, input.wpcf7-text, select.wpcf7-select {
	border: 0px;
    background-color: transparent!important;
    border-bottom: 1px solid #1a1a19!important;
    color: #1a1a19!important;
	font-weight: 400!important;
}

input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: red!important;
}

select.wpcf7-select {
	color: #4e4e4e!important;	
}

.cf7-privacy a {
	color: #1a1a19!important;
	font-weight: 600;
}

.cf7-privacy a:hover {
	text-decoration: underline;
}

.wpcf7-form-control-wrap[data-name="privacy"] {
    display: inline-block;
}

.wpcf7-form-control-wrap span {
	display: inline-block;
}

#wpcf7-form-privacy-div {
	text-align: left;
    font-size: 14px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	.cf7-privacy {
		font-size: 14px;
	}
}

/* page-builder.css */
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-size-8{ float: left!important; width: 12.5%!important; }
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-size-8{ float: none; width: auto; padding: 20px 0px; }

.gdlr-core-opacity-on-hover{ background: #f0f0f1; }
.gdlr-core-grayscale-effect:hover img{
	-webkit-filter: none;
	-moz-filter: none; 
	-o-filter: none; 
	filter: none;
}

/* DANI */
.infinite-button, input[type="button"], input[type="submit"], input[type="reset"]{ font-size: 14px; font-weight: bold; text-transform: none; letter-spacing: 0.8px; padding: 15px 33px; display: inline-block; -webkit-appearance: none; }

.infinite-mobile-button-hamburger-with-border {
    padding: 3px;
    line-height: 0;
    width: 38px;
    height: 38px;
    text-align: center;
    display: inline-block;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.infinite-mobile-menu-right:first-child{ position: absolute;top:10px; float: right; margin: 0px; padding: 8px 0px; }

.infinite-navigation-submenu-indicator .sf-menu > li > a.sf-with-ul-pre:after{ display: inline-block; margin-left: 3px; content: "\f107"; font-family: fontAwesome; }

.infinite-overlay-menu-content ul.menu > li{ font-size: 23px; font-weight: bold; text-transform: none; opacity: 0; margin-bottom: 17px; padding-bottom: 17px; letter-spacing: 1px; border-bottom-width: 1px; border-bottom-style: solid; -webkit-transform: translate3d(0, -30px, 0); transform: translate3d(0, -30px, 0); transition: opacity 300ms, transform 300ms; -moz-transition: opacity 300ms, -moz-transform 300ms; -o-transition: opacity 300ms, -o-transform 300ms; -webkit-transition: opacity 300ms, -webkit-transform 300ms; }

.infinite-overlay-menu-content ul.sub-menu > li{ font-size: 18px; letter-spacing: 0px; text-transform: none; font-weight: normal; margin-bottom: 15px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto;}

.infinite-header-background-transparent{ position: absolute; left: 0px; right: 0px; z-index: 99; }

.infinite-header-style-plain.infinite-style-center-menu .infinite-main-menu{ display: inline-block; vertical-align: top; padding-top: 15px;}

.infinite-fixed-navigation.infinite-style-slide .infinite-logo-inner img{ width: auto; }

@media screen and (max-width: 782px) { 
	
	body.admin-bar .infinite-fixed-navigation.infinite-style-slide { 
		margin-top: 0px;
	}
	
	.infinite-main-menu-search i {
		font-size: 18px;
	}
	
}

.infinite-page-title-wrap .infinite-page-title{ text-transform: none; letter-spacing: 2px; }

.infinite-page-title-wrap.infinite-style-medium .infinite-page-title{ margin-bottom: 0px; font-style: italic; font-size: 74px; padding-left: 0px; }

.infinite-page-title-wrap.infinite-style-medium .infinite-page-title-content{ padding-top: 40px; padding-bottom: 40px; }

.infinite-footer-wrapper{ padding-top: 70px; height: 100vh; padding-bottom: 0px!important; z-index: 0; }

.infinite-single-nav .infinite-text{ font-size: 15px; text-transform: none; font-weight: bold; letter-spacing: 1.5px; }

.infinite-blog-title-wrap.infinite-style-small .infinite-blog-title-content{ padding-top: 80px; padding-bottom: 40px; }

.infinite-not-found-wrap .infinite-not-found-title{ font-size: 35px; line-height: 1; font-weight: 800; text-transform: none; margin-bottom: 14px; }

.widget_product_categories ul li,
.widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, 
.widget_meta ul li, .widget_pages ul li, .widget_recent_comments ul li, 
.widget_recent_entries ul li, .widget_rss ul li, 
ul.wp-block-latest-posts__list li,
ul.wp-block-archives-list li,
ol.wp-block-latest-comments li,
ul.wc-block-product-categories-list li{ font-size: 14px; margin-bottom: 15px; padding-left: 28px; line-height: 20px; }

.infinite-mobile-header{ padding-top: 15px; padding-bottom: 25px; z-index: 99; position: relative; }

.infinite-mobile-header .infinite-mobile-header-container {
    position: relative;
    top: 10px;
    right: 10px;
}

@media only screen and (max-width: 767px) {
	
	body.infinite-body-front .infinite-container{ max-width: 100%; }
	body.infinite-body-front .gdlr-core-container{ max-width: 100%; }
	
	.infinite-mobile-header-wrap .infinite-top-bar-left,
	.infinite-mobile-header-wrap .infinite-top-bar-right{
		float: none;
		text-align: left;
		padding-left: 0px;
		padding-top: 10px;
	}
	
	.infinite-page-title-wrap .infinite-page-title-content { padding-top: 22px !important; padding-bottom: 0px !important; }

	.infinite-single-article-title { font-size: 30px!important; }
	
	.infinite-overlay-menu-content ul.menu > li { font-size: 24px; padding-bottom: 10px; margin-bottom: 10px; }
	
}

.infinite-lightbox-wrapper { background: rgba(190, 190, 190, 0.78); position: fixed; top: 0px; right: 0px; bottom: 0px; left: 0px; z-index: 10001; overflow: auto; }

.infinite-lightbox-wrapper .infinite-lightbox-close {  
    position: absolute;
    right: 15px;
    top: 20px;
    z-index: 1;
    -webkit-appearance: none;
    height: 40px;
    padding: 10px 10px;
    background-color: #fff;
    border: 1px solid #383838;
    line-height: 18px;
    font-family: 'Source Sans Pro'!important;
    color: #383838;
    cursor: pointer;
    font-weight: 500;
    font-size: 15px;
    width: 30px!important;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.infinite-lightbox-wrapper .infinite-lightbox-close:hover {  
	background-color: #383838;
    color: #fff;
}

.infinite-top-cart-item { 
    margin-bottom: 20px;
    position: relative;
    background-color: #f3f3f3;
    padding: 10px 10px;
}

.infinite-top-cart-item .infinite-top-cart-item-remove { position: absolute; right: 20px; top: 50%; margin-top: -9px; font-size: 17px; cursor: pointer; }

.infinite-custom-wpml-flag .infinite-custom-wpml-flag-item { margin-left: 10px; }

.sf-menu > .infinite-normal-menu li a { text-decoration: none; font-style: normal; font-size: 18px; font-weight: 600; }

.gdlr-core-button {
    padding: 7px 15px !important;	
	background: #1a1a19!important;
	color: #fff!important;
    border: 1px solid #1a1a19 !important;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
	letter-spacing: normal;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.gdlr-core-button:hover {
	background: transparent !important;
	color: #1a1a19 !important;
}

.sf-with-ul {
	cursor: default;	
}

img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.gm-style-iw {
	width: 150px!important;
	min-height: none!important;
}

sup {
	vertical-align: super!important;	
}

.infinite-widget-head-text {
    color: #f0f0f1!important;
}

.infinite-single-nav a:hover {
    color: #1a1a19!important;
}

input.search-field::-webkit-input-placeholder { color: #fff; }
input.search-field::-moz-placeholder { color: #fff; }
input.search-field::-ms-input-placeholder { color: #fff; }

input.search-field:focus::-webkit-input-placeholder { color: transparent; }
input.search-field:focus::-moz-placeholder { color: transparent; }
input.search-field:focus::-ms-input-placeholder { color: transparent; }

@media only screen and (max-width: 1162px) {
	
	.infinite-navigation {
		padding-top: 0px!important;
	}
	
	.infinite-header-style-plain.infinite-style-menu-right .infinite-navigation {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	
	.infinite-header-style-plain.infinite-style-menu-right .infinite-logo {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	
	.infinite-logo-inner {
		max-width: 300px;
		margin: 0 auto;
	}
	
}

@media only screen and (max-width: 996px) {
	
    .infinite-logo-inner {
		margin: 0;
	}
	
}

/*-----------------*/
/*---   HOME    ---*/
/*-----------------*/

.infinite-footer-wrapper, .infinite-footer-wrapper * {
    margin: 0 auto;
    position: relative;
    top: 38%;
	height: auto;
}

.gdlr-core-icon-list-icon-hover.fa.fa-external-link {
    margin-top: 8px;
}

/*----------------------------*/
/*---    Títols pàgines    ---*/
/*----------------------------*/

.infinite-page-title-wrap {
    background-image: none!important;
}

.infinite-page-title-wrap .infinite-page-title-overlay {
    background-color: #FFF!important;
}

.infinite-page-title-wrap .infinite-page-title-overlay {
    opacity: 1!important;
}

.infinite-page-title-wrap.infinite-style-medium .infinite-page-title-content {
    max-width: 1250px;
    margin: 0 auto;
}

.infinite-page-title-wrap .infinite-page-title {
    color: #f0f0f1!important;
	width: auto;
    display: inline-block;
	font-weight: 600!important;
}

/*----------------------------*/
/*---      RESPONSIVE      ---*/
/*----------------------------*/
@media only screen and (max-width: 767px) {
	.infinite-body-wrapper {
    	padding-top: 0px;
}
	.gdlr-core-blog-grid {
    	margin-bottom: 80px;
	}	
	
	.gdlr-core-blog-grid .gdlr-core-blog-thumbnail {
    	margin-bottom: 20px;
	}
	
	.gdlr-core-page-builder-body .gdlr-core-gallery-list img:hover {
		transform: none;
	}
	.subscriute .gdlr-core-item-pdlr {
    	padding-left: 0px;
    	padding-right: 0px;
}
	
}

/* MailPoet */
.mailpoet_submit {
    padding: 7px!important;	
	background: #1a1a19!important;
	color: #fff!important;
    border: 1px solid #1a1a19 !important;
    border-radius: 0px;
    text-transform: none;
	letter-spacing: normal;
	font-size: 16px!important;
	font-weight: 400!important;
	height: 45px;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;	
}

.mailpoet_submit:hover {
    background: transparent !important;
	color: #1a1a19 !important;
	box-shadow: none!important;
}

input.mailpoet_text {
	font-size: 16px;
	height: 40px!important;
	border: 0px;
    background-color: transparent!important;
	border-left: 0px!important;
	border-top: 0px!important;
	border-right: 0px!important;
    border-bottom: 1px solid #1a1a19!important;
    color: #1a1a19!important;
    border-color: #1a1a19!important;
    font-weight: 400!important;
	border-radius: 0px;
}

input.mailpoet_text:focus::-webkit-input-placeholder{ color: transparent; }
input.mailpoet_text:focus::-moz-placeholder{ color: transparent; }
input.mailpoet_text:focus::-ms-input-placeholder{ color: transparent; }

form.mailpoet_form {
	padding: 0px!important;
}

.mailpoet_message {
	font-size: 18px;
}

.mailpoet_validate_success {
	color: #1a1a19!important;
}

.mailpoet_validate_error {
	color: red;
}

/* Noptin */
.noptin-form-submit {
    padding: 7px 15px !important;	
	background: #1a1a19!important;
	color: #fff!important;
    border: 1px solid #1a1a19 !important;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
	letter-spacing: normal;
	font-size: 16px!important;
	font-weight: 400!important;
	height: 45px;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;	
}

.noptin-form-submit:hover {
    background: transparent !important;
	color: #1a1a19 !important;
	box-shadow: none!important;
}

input.noptin-text {
	font-size: 16px;
	height: 40px!important;
	border: 0px;
    background-color: transparent!important;
    border-bottom: 1px solid #1a1a19!important;
    color: #1a1a19!important;
    border-color: #1a1a19!important;
    font-weight: 400!important;
	border-radius: 0px;
}

input.noptin-text:focus::-webkit-input-placeholder{ color: transparent; }
input.noptin-text:focus::-moz-placeholder{ color: transparent; }
input.noptin-textl:focus::-ms-input-placeholder{ color: transparent; }

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper {
    margin-bottom: 0px;
    margin-top: 0px;
}

.noptin-form-fields {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}

.noptin-field-email input,
.noptin-form-field-submit input {
    height: 40px;
    box-sizing: border-box;
}

.noptin-alert {
	background-color: transparent!important;
	border: 1px solid #1a1a19!important;
	text-align: left;
	font-size: 16px!important;
	font-weight: 400;
	color: #1a1a19!important;
	padding: 6px 20px;
	clear: both;
	margin: 0px;
	border-radius: 0px!important;
	line-height: 1!important;
	display: block;
}

@media only screen and (max-width: 767px) {
	
	.noptin-form-fields {
		display: block;
		align-items: flex-end;
		gap: 10px;
	}

	.noptin-form-footer .noptin-optin-field-wrapper:not(.noptin-optin-field-wrapper-hidden) {
		display: block;
		margin-top: 20px;
		text-align: left;
	}
	
	.noptin-form-footer {
		padding: 0px;
	}
	
	.noptin-optin-form-wrapper {
		background-color: transparent;
	}
	
	.subscriute .gdlr-core-container {
        padding-left: 25px!important;
        padding-right: 25px!important;
    }
	
}